
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Lato', sans-serif !important;
}

.banner{
    background-color: #1694d1;
    display: flex;
    gap: 18em;
    align-items: center;
    justify-content: space-between;
    padding: 50px 200px;
}

.logo{
    margin: 15px;
    width: 180px;
}

.banner-content{
    text-align: center;
    color: #fff;
}

.banner-content h2{
    margin-bottom: 20px;
    font-size: 32px;
    font-weight: bold;
    line-height: 40px;
}

.color-yellow{
    background: #d88f00;
    display: inline-block;
    padding-inline: 5px;
}

.color-yellow span{
    text-decoration: line-through;
}

.banner-content .para-2{
    margin-bottom: 20px;
    margin-top: 40px;
    line-height: 1.5384616;
}

.logo-flex{
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: #06306d;
    padding: 10px;
}

.logo-box{
    display: flex;
    align-items: center;
    gap: 10px;
    color: #BDBFC1;
}
.logo-box svg{
    fill: #BDBFC1;
}

.logo-box p{
    margin: 0;
    font-size: 13px;
}

.step-section{
    margin: 50px;
}

.step-heading{
    text-align: center;
    width: 80%;
    margin: auto;
}

.step-heading h2{
    font-size: 27px;
    line-height: 45px;
    letter-spacing: .025em;
    font-weight: 700;
}

.step-heading h2::after {
    margin-bottom: 10px;
    content: '';
    background: #ffd712;
    width: 35px;
    height: 4px;
    display: block;
    margin-left: 49%;
}

.box-flex-boxes h2{
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: .005em;
    font-weight: 700;
}

.box-flex{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    margin-top: 40px;
}

.box-flex-boxes{
    text-align: center;
}

.box-flex-boxes svg{
    font-size: 20px;
    fill: #06306d;
    background: #fff;
    width: 100px;
    height: 100px;
    padding: 20px;
    border-radius: 50%;
}

.step-section {
    background-color: #f4f4f4;
    color: #1a1a1a;
    text-align: center;
    margin: 0;
    padding: 50px;
}

.arrow-heading:after {
    font-family: "Font Awesome 5 Free";
    content: '\f054';
    width: 10px;
    height: 13px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: -30px;
    margin-top: -18px
}

.benefits-section{
    text-align: center;
    margin: 0;
    padding: 0px 50px 0px;
}

.grid-box{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 50px;
    gap: 50px;
}

.grid-boxes svg{
    font-size: 20px;
    fill: #1694d1;
    background: #fff;
    width: 100px;
    height: 100px;
    padding: 20px;
}
.grid-boxes h2{
    font-size: 18px;
    line-height: 22px;
    letter-spacing: .005em;
    font-weight: 700;
    text-align: center;
}

.benefit-list-body{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 50px 100px 50px 0px;
}

.benefit-list-body i{
    margin-right: 5px;
}

.why-us-section{
    text-align: center;
    margin: 0;
    padding: 0 0 50px 0;
}
/* 
.step-eight-boxes{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 50px 200px 0px;
    gap: 50px;
} */

.faq-section{
    text-align: center;
    margin: 0;
    background: #f4f4f4;
    padding: 50px 0px 50px 0px;
}





.faq-container {
    max-width: 1200px;
    margin: 20px auto;
    padding: 10px 15px;
    background-color: #f4f4f4;
    color: white;
    border-radius: 10px;
  }
  
  .box {
    padding: 10px 10px 0px 10px;
    cursor: pointer;
    margin-bottom: 10px;
    background: #fff;
  }
  
  .box:not(:last-child) {
    border-bottom: 1px solid white;
  }
  
  .box .question {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 10px;
    justify-content: space-between;
    padding-inline: 10px;
  }
  
  .box .answer {
    max-height: 0;
    visibility: hidden;
    opacity: 0;
    transition: all .5s ease-in-out;
  }
  
  .box .fa-angle-down {
    transition: all .3s ease-in-out;
    color: #000;
  }
  
  .box .answer p {
    margin: 15px 0;
    padding: 5px;
    font-size: 14px;
    color: #000;
  }
  
  .box.active .fa-angle-down {
    transform: rotate(180deg);
  }
  
  .box.active .answer {
    visibility: visible;
    opacity: 1;
    min-height: 60px;
    text-align: initial;
  }

  .question h3 {
    color: #000;
    cursor: pointer;
    background: #fff;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: .005em;
    font-weight: 400;
}

footer{
    text-align: center;
    background: #06306d;
    color: #fff;
    padding: 10px;
}

footer a{
    color: #fff;
    text-decoration: none;   
}

footer a:hover{
    color: #fff;
    text-decoration: none;   
}

.form-section{
    text-align: center;
}

.banner-form span{
    color: #fff;
    margin-bottom: 20px;
}

.banner-form a{
    text-decoration: none;
    border: none;
    color: white;
    cursor: pointer;
}

.form-box{
    text-align: center;
    background-color: #edeff2;
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 5px 25px;
    padding-top: 12px;
    padding-bottom: 20px;
    box-shadow: 0px 0px 0px 1.5px #000;
}

.form-box p{
    color: #000;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.005em;
    font-weight: bold;
}

.banner-form {
    width: 100%;
    text-align: center;
}

.form-box-form input, select{
    width: 100%;
    padding: 12px;
    border: none;
    outline: none;
    appearance: none;
    font-size: 13px;
}

.form-box-form input{
    margin-top: 10px;
    height: 43px;
    background: white;
}



.form-row select {
    border: none;
    outline: none;
    border-radius: 1px;
    font-family: 'Lato';
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 60px;
    appearance: none;
}

.form-box-flex{
    display: flex;
    align-items: center;
    gap: 10px;
}

.form-box-flex input{
    margin-top: 0px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.submit-btn{
    margin-top: 10px;
    background-color: #1694d1;
    color: white !important;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    font-size: 13px !important;
    line-height: 1.5384616;
    border-radius: 3px;
    -webkit-user-select: none;
    font-weight: 700;
    letter-spacing: 0.08em;
    box-shadow: 0 2px 0 #a36b00;
    padding: 11px;
    border-radius: 2px;
    width: 100%;
}

.submit-btn:hover {
    background-color: #d88f00;
}

.introduction {
    padding: 10px 100px 0px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.introduction h1 {
    font-size: 22px;
    line-height: 39px;
}

.four-boxes{
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.grid-boxes-border{
    padding: 10px;
    border: 1px solid #1694d1;
    border-radius: 10px
}

.introduction img{
    width: 600px;
}

@media (max-width: 600px) {
    .grid-box{
        display: grid;
        grid-template-columns: 1fr
    }

    .benefit-list-body{
        display: grid;
        grid-template-columns: 1fr
    }

    .four-boxes{
        grid-template-columns: 1fr 
    }

    .arrow{
        display: none;
    }

    .banner{
        display: block;
        padding: 10px 0px;
    }

    .step-eight-boxes{
        grid-template-columns: 1fr;
        padding: 10px; 
    }

    .introduction{
        padding: 10px;
    }

    .grid-box{
        padding: 0px;
    }
	
	.introduction{
		flex-wrap:wrap;
	}
	
	.introduction img{
		width:100%
	}
  }


  ::-webkit-scrollbar {
    width: 8px;
    background: #fff
}

::-webkit-scrollbar-thumb {
    background: #1694d1;
    border-radius: 20px
}

.owl-carousel {
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
  }
  

  
  .item {
    border-top: 1px solid #1694d1;
    text-align: center;
    padding: 20px;
    background-color: transparent;
    height: 250px;
    border-left: 2px solid #1694d1;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid #1694d1;
  }
  
  .item img {
    max-width: 100%;
    height: auto;
  }